<div xmlns="http://www.w3.org/1999/xhtml" lang="en"
      xmlns:f="http://xsd.helhum.io/ns/typo3/cms-fluid/master/ViewHelpers"
      f:schemaLocation="https://fluidtypo3.org/schemas/fluid-master.xsd"
      data-namespace-typo3-fluid="true">

<f:layout name="TwoColumns"/>

<main class="c-page-body c-page--twocolumns">
	<f:render section="Navigation" partial="Header" arguments="{_all}"/>
	<f:if condition="{data.main_menu}">
		<f:then>
			<f:cObject typoscriptObjectPath="lib.mainMenu" data="{data.main_menu}" currentValueKey="pageId"/>
		</f:then>
		<f:else>
            <f:if condition="{settings.btgID}>0">
                <f:then>
                    <f:cObject typoscriptObjectPath="lib.mainMenu" data="{settings.btgID}" currentValueKey="pageId" />
                </f:then>
                <f:else>
                    <f:cObject typoscriptObjectPath="lib.mainMenu" data="{settings.germanIndexPageID}" currentValueKey="pageId" />
                </f:else>
            </f:if>
		</f:else>
	</f:if>
	<f:if condition="{image}">
		<f:format.raw>{image}</f:format.raw>
	</f:if>
	<article class="c-article o-section">
		<div class="o-section__wrapper">
			<f:render section="Breadcrumb" partial="Navigation/Breadcrumb"/>
			<f:render partial="Content/Readspeaker" section="Readspeaker" arguments="{_all}" />
			<div id="readspeakerContent">
                <!--TYPO3SEARCH_begin-->
                <f:format.raw>{main}</f:format.raw>
                <!--TYPO3SEARCH_end-->
			</div>
		</div>
	</article>
    <f:if condition="{settings.btgID}>0">
        <f:then>
            <f:render section="Footer" partial="Btg/Footer" arguments="{_all}"/>
        </f:then>
        <f:else>
	        <f:render section="Footer" partial="Footer" arguments="{_all}"/>
        </f:else>
    </f:if>

	<f:render section="Gototop" partial="Navigation/TopLink" arguments="{_all}"/>

</main>

</div>
